package org.jeecg.modules.invoice.mapper;

import java.math.BigDecimal;
import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.jeecg.modules.invoice.entity.InvoiceManagePurchase;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @Description: 采购,销售发票
 * @author： jeecg-boot
 * @date：   2021-02-26
 * @version： V1.0
 */
@Mapper
public interface InvoiceManagePurchaseMapper extends BaseMapper<InvoiceManagePurchase> {
    /**
     * @desc 将相同里程碑id与收付款条线的数据
     */
    void updateOrgData(String proBusinessId, String coArchivesId, BigDecimal uncoPrice);
}
