package org.jeecg.modules.archives.mapper;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.jeecg.common.dto.report.ProStatisticsRespDTO;
import org.jeecg.modules.archives.entity.ProjectManageArchives;
import org.jeecg.modules.archives.entity.ProjectManageArchivesAndBusiness;
import java.util.List;

@Mapper
public interface ProjectManageArchivesMapper extends BaseMapper<ProjectManageArchives> {
    /**
     * @desc 获取项目档案主表与里程碑数据
     */
    List<ProStatisticsRespDTO> getBusinessData(QueryWrapper<ProjectManageArchivesAndBusiness> queryWrapper);
}